Extending Qt Creator Manual | KitGuard

Extending Qt Creator Manual 4.5.2

# KitGuard Class

(ProjectExplorer::KitGuard)

- List of all members, including inherited members

## Public Functions

| KitGuard(Kit *k)
| ~KitGuard()

## Member Function Documentation

### KitGuard::KitGuard(Kit *k)

Default constructs an instance of KitGuard.

### KitGuard::~KitGuard()

Destroys the instance of KitGuard.